Subject: Last Call: 'SONET/SDH Encoding for Link Management Protocol (LMP) Test messages' to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 31 Oct 2003 13:56:25 -0500

The IESG has received a request from the Common Control and Measurement Plan

WG to consider the following document:

- 'SONET/SDH Encoding for Link Management Protocol (LMP) Test messages '
   <draft-ietf-ccamp-lmp-test-sonet-sdh-03.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-24.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ccamp-lmp-test-sonet-sdh-03.txt